Subject: (urth) META: a life of its own

From: Damien Broderick <damien at ariel.ucs.unimelb.edu.au>
Date: Sat, 23 May 1998 12:10:04 +0000

suzanne collage suggestion that some list members are concerned about being
misquoted off the list.  quite so.  i've just had the mildly entertaining
experience of being lampooned by selective quotation, in the sig file of
someone with the opposite caps problem to me.  my response got the
following reply.  anyone here responsible, he asked wearily?

damien

Subject:      Re: read my slip (was: Re: Galaxy IV Satellite Hacked?)
From:         nospamum at radix.net (MegaLiz)
Date:         1998/05/22
Message-ID:   <3565a169.705315158 at news1.radix.net>
Newsgroups:   alt.conspiracy,alt.fan.art-bell,alt.slack

Damien Broderick <damien at ariel.its.unimelb.edu.au> wrote:
 
: um, i suppose you *did* notice that the post you've filched this from had
its 
: tongue as far into its cheek as you can get without putting your eye out?

Oh my, yes! I quoted it not ONLY for its pretentiousness, but for its
ability to make my eyeballs vibrate unpredictably. It's just THAT
COOL. Not to mention that it even has the ability to BREED!

: and i'm wondering where you found it - i posted versions to two 
: subscription-only lists.

I got it from a SUBSCRIBER, naturally. He liked it TOO! Of course, now
I'M wondering how you found ME on alt.squack...

: sorry for the lack of caps - i've just had surgery on one hand

Poor Damien! You will be shifty again in no time, I'm pretty sure.

--------------------------------------------------------------
"I found this entire scene extremely gratifying, at once a
metonymy of the process and evidence of a new and refreshing 
relaxation of out-moded shibboleths." --Damien Broderick
--
"Boy-howdy, them vocabularies make me wheeze shibboleths!"
--
"Metonymy is a term popularized, if that's the term, by Roman 
Jakobson--linguist and guiding light to many post-modern thinkers, 
such as Levi-Strauss--you can be fairly sure that someone 
using it is not really sure of what it means." -- My dad
--
"I found this entire scene extremely gratifying, at once a 
metonymy of the prostate and evidence of a new and refreshing 
relaxation of the sphincter."-- Dave Lynch as Damien Broderick
--
"1) Levi-Strauss was not a postmodernist; 2) Roman Jakobson has 
little influence on postmodernists; 3) some of us actually do 
know what metonymy means -- we're just not telling."--Dan Clore
--
"Meg's sig, as of her last post, exceeds the average limp
schmenke's length" -- axel heyst
--
"It's not nice to make up words named after towns in Maine, 
you know."-- Mutha Naycha P-Lil
--
"sorry for the lack of caps - i've just had surgery on my 
damien broderick." -- MegaLiz as little d damien

*More Wolfe info & archive of this list at http://www.urth.net/urth/